PyGTK 2.8.3
Posted on: 01/10/2006 10:32 AM

PyGTK 2.8.3 has been released

This version is special, it does not feature the GObject bindings any longer, instead it depends on pygobject 2.9.0. It is meant to be included in GNOME 2.14, which depends on a new glib version, but noton a new gtk+ version. There for it's a stable package, but it dependson an unstable version of pygobject.

PyGTK 2.8.3


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/pygtk_283.html)